body {
/*    font-family: Lucida Sans, Geneva, Arial, Helvetica, sans-serif; */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    margin: 0em;
    padding: 0em;
    background-color: white;
    color: black;
}
img {
    border: 0px;
}
#container
{
    position: relative;
    background-color: white;
/*    width: 100%; */
/*    height: auto; */
    margin: 0px auto;   /*centra negli altri browsers*/
    text-align: left;   /*ripristina l' allineamento*/
}
/* classi di decorazione del testo che tanto piacciono a Mazzo così la pianta di usare i font color */
/* classe per etichetta dati */
.etichetta
{
    color: #006AB3;
}
.arancio
{
    color: #F86300;
}
.rosso
{
color: red; 
}
#testata {
    height: 120px;
    width: 100%;
/*    background-image: url(https://secure.direte.it/images/fascione-sfondo.png); */
    background-color: #F8F8F8;
}
#logo {
    position: absolute;
    margin-top: 11px;
    margin-left: 35px;
}
#onde {
    display: none;
    position: absolute;
    height: 176px;
    width: 573px;
    margin-top: 0px;
    margin-left: 0px;
    background-image: url(https://secure.direte.it/images/fascione-onde.png);
    background-color: white;
}
#banner-top {
    font-family: Lucida Sans;
    position: absolute;
    margin-top: 102px;
    right: 60px;
/*    height: 60px; */
/*    width: 370px; */
    font-size: 2em;
    color: #8d8d8e;
    text-align: right;

}
#bh_client
iframe{
    position: absolute;
    top: 0px;
    left: 228px;
    width: 81%;
    border: 0px;
    height: 138px;
}

#eolia_alert
{
    width:650px !important;width /**/:200px;
    height:200px !important;height /**/: 200px;
    overflow:auto;padding: 4px;
    border:1px solid #EEE;border-right:0 solid;
    position: absolute;
    top: -10px;
    left: 220px;
    font-size: 10px;    
}
#eolia_alert .description
{
    border-top: 1px dotted;     
}
#eolia_alert .date
{
    display: none;  
}
#eolia_alert .type
{
    display: none;  
}
#eolia_alert th
{
    display: none;  
}
#eolia_alert td
{
    background-color: #EDF4FF;  
}
#fasciablu {
    height: 20px;
    width: 100%;
    background-color: #0075B9;
    margin-bottom: 20px;
}
.severity.low {
background: url('https://secure.direte.it/eolo-test/img/verde.png') no-repeat;
width: 10px;
height: 10px;
position: absolute;
margin-left: -10px;
margin-top: 1px;
}
.severity.medium {
background: url('https://secure.direte.it/eolo-test/img/giallo.png') no-repeat;
width: 10px;
height: 10px;
position: absolute;
margin-left: -10px;
margin-top: 1px;
}
.severity.high {
background: url('https://secure.direte.it/eolo-test/img/rosso.png') no-repeat;
width: 10px;
height: 10px;
position: absolute;
margin-left: -10px;
margin-top: 1px;
}
#sx{
display: none;
width: 100%;
height: 10px;
margin-bottom: 20px;
}
#carico_lavoro
{
position: absolute;
top: 10px;
right: 30px;
}
#menusx {
display: none;
}
#menusx ul{

}
#menusx li.Ilivelloselezionato a{
}
#menusx li.Ilivello, #menusx li.Ilivelloselezionato, #menusx li.Ilivelloespanso{
 
}
#menusx li.off{

}
#identificazione_utente{
margin-right: 10px;
position: relative;
margin-top: -39px;
background-color:#0075B9;
}
.bianco {
color: #FFFFFF;
}
.bianco a:link, .bianco a:visited {
    color: #FFFFFF;
}
#areanews {

}
#dx{
    width: 100%;
}
.blu {
    color: #006AB3;
}
.bold {

    font-weight: bold;
}
.Ilivelloselezionato, .selezionato {
    color: #F86300;
    font-size: 1.0em;
    font-weight: bold;
}
#menusx ul li.Ilivello a, #menusx li.Ilivelloespanso a, #menusx li.selezionato a{
    color: #6a6b6b;
    text-decoration: none;
}
#menusx ul li.Ilivello a:hover, #menusx li.Ilivelloespanso a:hover, #menusx li.selezionato a:hover{
    text-decoration: underline;
        color: #F86300;      
}
#menusx li.off{
    margin-bottom: 0.4em;
margin-top: 0.2em;  
}

#menusx li.off a{
    text-decoration: none;
    color: #6a6b6b;
}

#menusx li.off a:hover{
    text-decoration: underline;
    color: #F86300;
}
.rientroseparatore{
    margin-left: -26px;
}
H1{
        font-size: 1.4em;
        color: #F86300;   
}
/* ripartizione colonne nel body */
#colonna1{
    width: 49%;
    float: left;
/*    position: relative; */
/*    vertical-align: top; */
}
.testocolonna{
    width: 75%; 
    padding: 5px 5px;
    position: relative;
}
#colonna2{
    width: 49%;
    float: right;
/*    position: relative; */
/*    vertical-align: top; */
} 
#strisciafooter{
    width: 100%;
    height: 40px;
    background-image: url(https://secure.direte.it/images/footer.png);
}
#piede {
    text-align: center;
    font-size: 0.8em;
    clear: both;
    padding-top: 20px;
}
/* righe alternate bianche e colorate */
table.righealterne tr.alterna td
{
    background-color: #edf4ff
}
table {
    border-collapse: collapse;
    font-size: 0.85em;
    color:#555555;
}
td {
    border: thin solid;
    border-color: #D6D6D6;
}
.evidenziato
{
color: yellow;
background-color:blue;
font-size: 1.2em;
}
.intestazione_colonna
{
color: #F86300;
font-weight: bold;
background-color: yellow;
text-align: center;
}
/*    classi per l'assistenza */
/* classe non impostata
.no_ass
{
color: yellow;
background-color:green;
font-size: 1.2em;
}
*/
.ass_base
{
color: yellow;
background-color:green;
font-size: 1.2em;
}
.ass_avanzata
{
color: yellow;
background-color:blue;
font-size: 1.2em;
}
.ass_super
{
color: yellow;
background-color:red;
font-size: 1.2em;
}
/*    classi per gli accessori */
/* NON IMPOSTATA
.no_accessori
{
color: yellow;
background-color:green;
font-size: 1.2em;
}
*/
.accessori_evidenza
{
color: yellow;
background-color:blue;
font-size: 1.2em;
}



/* checkbox */
input[type=checkbox].input {
	display: none !important;
}
input[type=checkbox].input + label {
	padding-left: 30px;
	min-height: 24px;
	line-height: 24px;
	background-image: url('../img/checkbox_off.png');
	background-repeat: no-repeat;
	display: inline-block;
} 
input[type=checkbox].input:checked + label {
	background-image: url('../img/checkbox_on.png');
}
input[type=checkbox].input + label.bottone{
	border: 1px solid #999999;
	border-radius: 5px;
	padding-right: 10px;
	background-color: rgba(255, 255, 255, 0.4);
}
input[type=checkbox].input + label.notext{
	padding-left: 24px;
}
input[type=checkbox].input + label.right{
	background-position: right center;
	padding-left: auto;
	padding-right: 30px;
}
